<span [ngClass]='{"sb-nav-fixed": !static}'>
    <sb-top-nav></sb-top-nav>
    <div id="layoutSidenav">
        <div id="layoutSidenav_nav">
            <sb-side-nav [sidenavStyle]="sidenavStyle" [sideNavItems]="sideNavItems"
                [sideNavSections]="sideNavSections"></sb-side-nav>
        </div>
        <header>
            <div id="layoutSidenav_content">
                <main>
                    <div class="container-fluid">
                        <ng-content></ng-content>
                    </div>
                </main>

            </div>
        </header>

    </div>
</span>
